.is_fa{
	font-family: FontAwesome !important;
}
.icon_orange{
	font-size:14px !important;
	color:#ffd200;
}
.icon_orange_color{
	color:#ffd200;
}
/*
     FILE ARCHIVED ON 07:10:34 Oct 22, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:04:48 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.695
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.073
  esindex: 0.009
  cdx.remote: 88.75
  LoadShardBlock: 125.182 (3)
  PetaboxLoader3.datanode: 148.026 (5)
  PetaboxLoader3.resolve: 80.546 (2)
  load_resource: 126.252
  loaddict: 38.807
*/